---
- name: Create config directory
  file:
    path: ~/.config/Element
    state: directory
    mode: 0755

- name: Copy theme config
  copy:
    src: config.json
    dest: ~/.config/Element/config.json
    force: yes
    mode: 0644
